.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.Joeys {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #CE7019;
	font-weight: bold;
}
.Cubs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFC525;
}
.scouts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #00B358;
}
.Venturers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #AD0C38;
}
.border {
	border: medium ridge #000470;
}
